Zpráva "OS není kompatibilní" při instalaci Safetica na stanice

Při instalaci Safetica na koncové stanice pomocí pohledu Aktualizace a nasazení, nebo Správa konových stanic, můžete na některých stanicích obdržet zprávu "OS není kompatibilní". Tyto stanice budou mít nainstalovaný Safetica Agent, ale instalace Safetica Klienta nebude dokončena. V případě, že stanice aktualizujete, bude Safetica Klient zachován v původní verzi.

Tato zpráva je zobrazena, pokud operační systém na stanicích nepodporuje nový typ podpisů ovladačů, nebo pokud je na stanicích v UEFI BIOSu zapnutá funkce SecureBoot. Požadavky pro instalaci Safetica na těchto stanicích jsou následující:

  • Windows XP 64bit 
    Nainstalovaný Service Pack 2 a všechny dostupné aktualizace Windows
  • Windows 2003 R2 64bit
    Nainstalovaný Service Pack 2 a všechny dostupné aktualizace Windows
  • Windows 7 64bit
    Nainstalovaná aktualizace KB3033929 na stanicích
  • Windows 2008 R2 Server 64bit
    Nainstalovaná aktualizace KB3033929 na serveru
  • Windows 10
    Vypnutá funce SecureBoot v nastavení UEFI (BIOS). Návod dostupný např. zde (anglicky):
    https://technet.microsoft.com/en-us/library/dn481258.aspx

Windows Vista x64 a Windows 2008 Server (bez R2) nejsou podporované kvůli chybějící podpoře technologie DualSign. Všechny ostatní verze Windows podporu DualSign obsahují a nevyžadují konkrétní aktualizaci Windows.